{
   "achievement.openInventory" : 5,
   "stat.damageTaken" : 80,
   "stat.diveOneCm" : 5606,
   "stat.fallOneCm" : 93951,
   "stat.flyOneCm" : 510741,
   "stat.jump" : 105,
   "stat.playOneMinute" : 14784,
   "stat.swimOneCm" : 2716,
   "stat.walkOneCm" : 70255
}
